KAJONGG(6)

NAME
kajongg - KDE Mah Jongg

SYNOPSIS
kajongg [Qt-options] [KDE-options] [options]

DESCRIPTION
Kajongg is the classical Mah Jongg for four players. If you are looking for the Mah Jongg solitaire please use the application kmahjongg.

OPTIONS

--playopen
    All robots play with visible concealed tiles.

--autoplay <ruleset>
    Play like a robot using ruleset.

--ai <AI>
    Use AI variant for human player in demo mode.

--csv <CSV>
    Write statistics to CSV.

--rulesets
    Show all available rulesets.

--game <seed/hand/discard>
    For testing purposes: Initializes the random generator [0].

--nogui
    Show no graphical user interface. Intended only for testing.

--socket <SOCKET>
    Use a dedicated server listening on SOCKET. Intended only for testing.

--debug <OPTIONS>
    Set debug options. Pass a comma separated list of options. Options are: random, chat, sql, explain, deferredBlock, animationSpeed, scores, mahJongg, modelTest, traffic, robbingKong, dangerousGame, sound, robotAI, handCache, originalCall, animation, focusable. Options animation, focusable take a string argument like animation=s3s4

SEE ALSO
More detailed user documentation is available from help:/kajongg (either enter this URL into konqueror, or run `khelpcenter help:/kajongg').